{
    "accel_to_decel_factor": "70%",
    "bottom_shell_layers": "4",
    "brim_type": "no_brim",
    "counterbore_hole_bridging": "partiallybridge",
    "default_acceleration": "11000",
    "dont_filter_internal_bridges": "limited",
    "enable_support": "1",
    "from": "User",
    "gcode_comments": "1",
    "gcode_label_objects": "1",
    "infill_jerk": "9",
    "inherits": "0.20mm Standard @Creality K1Max (0.4 nozzle)",
    "initial_layer_acceleration": "5000",
    "initial_layer_infill_speed": "90",
    "initial_layer_line_width": "0.52",
    "initial_layer_speed": "70",
    "inner_wall_jerk": "9",
    "inner_wall_speed": "380",
    "internal_bridge_speed": "50",
    "internal_solid_infill_speed": "380",
    "is_custom_defined": "0",
    "line_width": "0.43",
    "name": "0.20mm Standard - Faster Test",
    "outer_wall_acceleration": "4000",
    "outer_wall_jerk": "8",
    "outer_wall_speed": "275",
    "print_settings_id": "0.20mm Standard - Faster Test",
    "seam_slope_inner_walls": "0",
    "seam_slope_type": "external",
    "slow_down_layers": "1",
    "sparse_infill_density": "6%",
    "sparse_infill_line_width": "0.5",
    "sparse_infill_pattern": "adaptivecubic",
    "sparse_infill_speed": "380",
    "support_bottom_interface_spacing": "0.25",
    "support_interface_spacing": "0.25",
    "support_speed": "225",
    "support_style": "grid",
    "support_type": "normal(manual)",
    "top_shell_layers": "4",
    "top_surface_jerk": "9",
    "top_surface_speed": "220",
    "travel_acceleration": "10000",
    "travel_jerk": "9",
    "travel_speed": "550",
    "version": "1.9.0.2",
    "wall_loops": "2"
}
